net.corda.node.services.messaging

## Class NodeLoginModule.Companion

- net.corda.node.services.messaging.NodeLoginModule.Companion

- Enclosing class:
    NodeLoginModule

      public static class NodeLoginModule.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.slf4j.Logger` | `getLog()`

- - ### Method Detail

    - #### getLog

          public org.slf4j.Logger getLog()